Problems & Solutions

How to Switch from Zend to Ioncube Files
Older versions of PinnacleCart (3.8.2 R3 and below) could work with PHP 5.2. Zend Optimizer was one of the encoding options available to these versions. How...
Thu, Apr 11, 2019 at 12:37 PM
PCI Compliance (PCI DSS)
The Payment Card Industry Data Security Standard is a set of requirements designed to ensure that all companies that process, store or transmit credit card ...
Thu, Apr 11, 2019 at 12:44 PM
How do I access my PinnacleCart login page?
Every PinnacleCart has its own unique login page. The address to your carts admin login page will depend on the domain you have on your account and whether ...
Thu, Aug 15, 2019 at 9:22 AM
How to find what version your PinnacleCart is
Every PinnacleCart has its own unique login page. The address to your carts admin login page will depend on the domain you have on your account and whether ...
Thu, Aug 15, 2019 at 9:27 AM
Server Requirements
For Cart Versions 3.8.0 r1 to 3.8.7 r2 PHP 5.4 or PHP 5.6 MySQL 5.0 and above Apache 2 Web Server (http, https) or IIS 5+ For the cart to run correctl...
Thu, Apr 11, 2019 at 12:49 PM